{
  "name": "trapos-test",
  "version": "0.2.3",
  "description": "TrapOS test framework and CraftOS-PC suite runner",
  "dependencies": ["trapos-core"],
  "files": ["apis/libtest.lua", "programs/runtest.lua"],
  "autostart": []
}
